﻿.cbp-af-header .navbar-default {
  background-color: transparent;
  border: medium none !important;
  border-radius: 0;
  margin-top: -50px;
  position: absolute;
  width: 100%;
  z-index: 999;
  border-bottom: 3px solid #034075!important;
}

.cbp-af-header.cbp-af-header-shrink  .navbar-default
{
  background-color: #014e90;
  border: medium none !important;
  margin: 0;
  position: fixed;
  top:-0px;
  width: 100%;
  z-index: 999;
  
}

.cbp-af-header .navbar-default .navbar-nav > li > a {
  line-height: 50px;
}


.cbp-af-header.cbp-af-header-shrink .navbar-default .navbar-nav > li > a {
	line-height:50px;
  transition: all 0.3s ease 0s!important;
	
}




/* Transitions and class for reduced height */



.cbp-af-header.cbp-af-header-shrink .one, 
.cbp-af-header.cbp-af-header-shrink,

.cbp-af-header.cbp-af-header-shrink .main-menu .logoo
{
	-webkit-transition: all 0.9s;
	-moz-transition: all 0.9s;
	transition: all 0.9s;
}


